body {
    background-color: #f5fcfe;
    background-image: url(../images/backMain.png);
    background-repeat: no-repeat;
    background-attachment: fixed;
	color: #212529;
    font-family: 'Josefin Sans', sans-serif;
}

h1 {
    font-family: 'Libre Baskerville', serif;
    color: #1d7792;
    font-size: 1.75rem;
    margin-bottom: 1rem;
}
@media (min-width:1200px) {
	h1 {
    font-family: 'Libre Baskerville', serif;
    color: #1d7792;
    font-size: 2.75rem;
    margin-bottom: 40px;
	}
}



h2 {
    font-family: 'Libre Baskerville', serif;
    color: #1d7792;
    font-size: 1.65rem;
    margin-bottom: 1.0rem;
}
@media (min-width:1200px) {
	h2 {
    font-family: 'Libre Baskerville', serif;
    color: #1d7792;
    font-size: 2rem;
    margin-bottom: 40px;
	}
}


h4 {
    font-family: 'Josefin Sans', sans-serif;
    font-size: 1.125rem;
    text-transform: uppercase;
    color: #1d7792;
}
h4 a:link,
h4 a:visited,
h4 a:hover {
	color:#1d7792;
	text-decoration:none;
}

#headerWrapper {
	background-color: #ffffff;
    padding-top: 5px;
    padding-bottom: 5px;
    position:relative;
    top: 0px;
    z-index: 50;
}
@media (min-width:768px) {
	#headerWrapper {
		position: fixed;
		overflow: hidden; /* this prevents the y-axis scrollbar on mobile */
	}
}

#headerWrapper .logo {
	text-align:center;
}
@media (min-width:768px) {
	#headerWrapper .logo {
		text-align:left;
		padding-left:15px;
	}
}

#headerWrapper .call p {
	padding-top:10px;
	text-align:center;
}
@media (min-width:768px) {
	#headerWrapper .call p {
    	padding-top:30px;
		text-align: right;
		padding-right:15px;
	}
}
@media (min-width:992px) {
	#headerWrapper .call p {
		padding-top:0;
	}
}


@media (min-width:768px) {
	.liftNav {
		position:relative;
		top:-85px;
		z-index:60;
		height:0;
	}
}
@media (min-width:992px) {
	.liftNav {
		top:-65px;
	}
}

#navWrapper .col-md-6 {
	padding-left:0;
	padding-right:0;
}
#mainNav {
    font-family: 'Josefin Sans', sans-serif;
    text-transform: uppercase;
}

#mainNav a:link,
#mainNav a:visited {
    color: #1d7792;
}

#mainNav a:hover {
    color: #464646;
}



#headerWrapper p {
    font-weight: bold;
    font-size: 1.0rem;
    line-height: 110%;
}

#headerWrapper p a:link span {
    display: block;
    text-transform: uppercase;
    font-size: 110%;
}

#headerWrapper p a:link,
#headerWrapper p a:visited {
    color: #1d7792;
    text-decoration: none;
}

#headerWrapper p a:hover {
    color: #464646;
}
@media (min-width:992px) {
	#headerWrapper p {
		font-size:1.75rem;
	}
}

#myCarousel {
	margin-top:0;
}
@media (min-width:768px) {
	#myCarousel {
    margin-top: 80px;
	}
}

.carousel-inner img {
    width: 100%;
}

.carousel-caption {
    color: #ffffff;
    top: 2%;
    text-shadow: 2px 2px 2px #6B6B6B;
}
@media (min-width:992px) {
	.carousel-caption {
    top: 43%;
    text-shadow: 1px 1px 3px #6B6B6B;
	}
}

.carousel-caption p:nth-child(1) {
    font-family: 'Libre Baskerville', serif;
    font-size: 1.75rem;
    font-weight: 700;
}
@media (min-width:768px) {
	.carousel-caption p:nth-child(1) {
    font-size: 4.35rem;
    font-weight: 700;
	}
}
	
.carousel-caption p:nth-child(2) {
    font-family: 'Libre Baskerville', serif;
    font-size: 1.35rem;
    font-weight: 400;
    letter-spacing: 2px;
    margin-top: -.5rem;
}
@media (min-width:768px) {
	.carousel-caption p:nth-child(2) {
    font-size: 2.85rem;
    font-weight: 400;
    letter-spacing: 2px;
    margin-top: -20px;
}
}
.carousel-caption .line {
    background-color: #ffffff;
    margin: auto;
    width: 22%;
    height: 2px;
	-webkit-box-shadow:0px 1px 1px #6B6B6B;
 -moz-box-shadow:0px 1px 1px #6B6B6B;
 box-shadow:0px 1px 1px #6B6B6B;
}

#intro {
    background-color: #ffffff;
    padding-top: 75px;
    padding-bottom: 75px;
    margin-top: 75px;
    margin-bottom: 75px;
}

#intro .col-md-7 {
    padding-left: 75px;
    padding-right: 75px;
	padding-bottom: 1.0rem;
}

#intro .col-md-5 {}

#intro p {
    font-family: 'Josefin Sans', sans-serif;
    font-weight: 300;
    font-size: 1.25rem;
    color: #212529;
}

#intro .fa-bookmark {
    color: #5ca3b7;
    font-size: .75rem;
}


#features {
	position:relative;
	padding-left:0;
	padding-right:0;
}

#features img {
	display: block; 
	width: 100%; 
	height: auto;
	
}

#features #myText {
    position:absolute;
	top:65%;
	left:0;
	right:0;
	padding-top: 5px;
    padding-bottom: 5px;
    text-align: center;
    font-family: 'Libre Baskerville', serif;
    color: #ffffff;
	text-shadow: 2px 2px 6px #444444;
    text-transform: uppercase;
	z-index:10;
}
@media (min-width:768px) {
	#features #myText {
		top:70%;
	}
}
@media (min-width:992px) {
	#features #myText {
    	top:50%;
		padding-top: 120px;
    	padding-bottom: 120px;
	}
}
@media (min-width:1200px) {
	#features #myText {
		top:55%;
	}
}
@media (min-width:1700px) {
	#features #myText {
		top:60%;
	}
}


#features p:nth-child(1) {
    font-size: 1.4rem;
	margin-bottom:.5rem;}
@media (min-width:576px) {
	#features p:nth-child(1) {
		font-size:2.0rem;
	}
}
@media (min-width:992px) {
	#features p:nth-child(1) {
    font-size: 2.75rem;
	margin-bottom:0;
	}
}


#features p:nth-child(2) {
    font-size: 1.1rem;
}
@media (min-width:576px) {
	#features p:nth-child(2) {
    font-size: 2.3rem;
    margin-top: -20px;
	}
}
@media (min-width:992px) {
	#features p:nth-child(2) {
    font-size: 4rem;
    margin-top: -20px;
	}
}

#features p:nth-child(3) {
    font-size: 1.0rem;
    margin-top: -.5rem;
}
@media (min-width:576px) {
	#features p:nth-child(3) {
    font-size: 2.0rem;
    margin-top: -20px;
	}
}
@media (min-width:992px) {
	#features p:nth-child(3) {
    font-size: 2.75rem;
    margin-top: -20px;
	}
}



#leadIns {
    background-color: #ffffff;
    margin-top: 75px;
    margin-bottom: 75px;
    text-align: center;
    overflow: hidden;
}

@media (min-width:992px) {
	#leadIns .row:first-child {
		padding-bottom:25px;
	}
}

#leadIns .photo img {
	display:table;
	width:100%;
	height:auto;
}
@media (min-width:992px) {
	#leadIns .photo img {
	display:none;
	}
}

#leadIns .photo {
	padding: 0px;
}

@media (min-width:992px) {
	#leadIns .photo {
    min-height:250px;
	background-size: cover;
    padding: 0px;
    background-repeat: no-repeat;
	}
}

@media (min-width:992px) {
	#leadIns .row:nth-child(1) .photo {
	    background-image: url(../images/leadInBuy2.jpg);
	}

	#leadIns .row:nth-child(2) .photo {
	    background-image: url(../images/leadInSell2.jpg);
	}
}

#leadIns .info {
    padding-top: .5em;
    padding-bottom: 2em;
    padding-left: 0px;
    padding-right: 0px;
}
@media (min-width:768px) {
	#leadIns .info {
    padding-top: 40px;
    padding-bottom: 40px;
    padding-left: 0px;
    padding-right: 0px;
	}
}
@media (min-width:1400px) {
	#leadIns .info {
		padding-top:95px;
		padding-bottom:95px;
	}
}


#leadIns h2 {
    margin-top: -.5rem;
}
@media (min-width:768px) {
	#leadIns h2 {
    margin-top: 0px;
	}
}


#leadIns p {
    font-family: 'Josefin Sans', sans-serif;
    font-weight: 300;
    font-size: 1.35rem;
    color: #212529;
    padding-left: 1rem;
    padding-right: 1rem;
}
@media (min-width:768px) {
	#leadIns p {
    font-family: 'Josefin Sans', sans-serif;
    font-weight: 300;
    font-size: 1.25rem;
    color: #212529;
    padding-left: 15px;
    padding-right: 15px;
	}
}


#leadIns p:nth-child(2) {
    font-size: 2.5rem;
}

#leadIns .btn {
    color: #464646;
    text-transform: uppercase;
    border-color: #464646;
    border-radius: 0px;
    padding-top: 8px;
}

#leadIns .btn:hover {
    color: #ffffff;
    background-color: #464646;
}

#testimonial {
    background-image: url(../images/backTestimonial.jpg);
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-size: cover;
    padding-top: 3rem;
    padding-bottom: 3rem;
    color: #ffffff;
}
@media (min-width:768px) {
	#testimonial {
    padding-top: 125px;
    padding-bottom: 125px;
	}
}

#testimonial p:nth-child(1):after {
    content: "\2605\2605\2605\2605\2605";
    color: #dca52e;
    font-size: 1.5rem;
}

#testimonial p:nth-child(2) {
    font-family: 'Libre Baskerville', serif;
    font-size: 1.35rem;
    line-height: 195%;
    font-style: italic;
}

#testimonial p:nth-child(3) {
    font-family: 'Josefin Sans', sans-serif;
    font-weight: 700;
    font-size: 1rem;
    text-transform: uppercase;
}

#testimonial p:nth-child(4) {
    font-family: 'Josefin Sans', sans-serif;
    font-weight: 300;
    font-size: 1.125rem;
    font-style: italic;
    margin-top: -20px;
}

#content {
    padding-top: 15px;
    padding-bottom: 15px;
    margin-top: 15px;
    margin-bottom: 15px;
}
@media (min-width:768px) {
	#content {
    padding-top: 75px;
    padding-bottom: 75px;
    margin-top: 75px;
    margin-bottom: 75px;
	}
}

#content .interior {
	background-color:#ffffff;
	padding:15px;
	margin-left:auto;
	margin-right:auto;
}
@media (min-width:768px) {
	#content .interior {
		padding:50px;
	}
}

#content .interior-gallery {
	background-color:#ffffff;
	padding:15px;
	margin-left:auto;
	margin-right:auto;
}
@media (min-width:768px) {
	#content .interior-gallery {
		background-color:#ffffff;
		padding:50px;
		width:90%;
		max-width:1300px;
	}
}

#content p,
#content ul {
    font-family: 'Josefin Sans', sans-serif;
    font-weight: 300;
    font-size: 1.25rem;
    color: #212529;
}

#content ul {
	list-style: circle;
	padding-left:30px;
}

.gallery-thumb {
	margin:.2em;
}
@media (min-width:768px) {
	.gallery-thumb {
		margin: .4em;
	}
}

#footer {
    background-color: #ffffff;
    padding: 1em;
    margin: 3em;
}
@media (min-width:768px) {
	#footer {
    padding: 75px;
    margin: 75px;
	}
}

#footer p:nth-child(3) {
    font-family: 'Josefin Sans', sans-serif;
    font-weight: 500;
    font-size: 1.125rem;
    color: #212529;
    padding-bottom: 0px;
    margin-bottom: 0px;
}

#footer p {
    font-family: 'Josefin Sans', sans-serif;
    font-weight: 300;
    font-size: .95rem;
    color: #212529;
    padding-bottom: 0px;
    margin-bottom: 0px;
}

#footer ul {
    font-family: 'Josefin Sans', sans-serif;
    font-weight: 300;
    font-size: 1.2rem;
    color: #212529;
	padding-left:1em;
}
@media (min-width:768px) {
	#footer ul {
		font-size: 1rem;
	}
}

#footer a:link,
#footer a:visited {
    text-decoration: none;
    color: #212529;
}

#footer a:hover {
    color: #1d7792;
}
